@charset "utf-8";
/* CSS Document */
div {
	padding:0;
	margin:0;
}

#conteneur{
	width:800px;
	margin: 0 auto;
}

#haut {
	width:800px;
	background-color:orange;
}

#gauche {
	width:200px;
	height:500px;
	float:left;
	background-color: #ffffff;
}


#centre {
	width:400px;
	float:left;
	background-color: silver;
}


#droit {
	width:200px;
	float:left;
	background-color: aqua;
}


#bas {
	clear:left;
	width:800px;
	background-color: gray;
}

.divScroll {
	/** Overflow **/
	display: block;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: auto;
	overflow : -moz-scrollbars-vertical;
	/**************/
}